<?xml version="1.0" encoding="GB2312"?>
<SCENEDETECTION_DEPTH_CONFIG>
    <VCMCode_zone>565, 355, 300, 268, 266, 260, 254, 252, 251, 247, 245, 244, 243, 242, 241, 239, 238, 237</VCMCode_zone>
    <VCMCode_face_zone>565, 355, 300, 268, 266, 260, 254, 252, 251, 247, 245, 244, 243, 242, 241, 239, 238, 237</VCMCode_face_zone>
    <actual_distance_zone>100, 300, 500, 700, 900, 1000, 1100, 1200, 1300, 1500, 1700, 1900, 2000, 2100, 2200, 2400, 2700, 3000</actual_distance_zone>
    <zoom_range_min>60</zoom_range_min>
    <zoom_range_max>100</zoom_range_max>
    <fov_fusion_stable_cnt_thd>5</fov_fusion_stable_cnt_thd>
    <fov_fusion_distance_thd>1200</fov_fusion_distance_thd>
    <fov_fusion_tolerance>100</fov_fusion_tolerance>
    <cv_capture_stable_cnt_thd>5</cv_capture_stable_cnt_thd>
    <cv_capture_distance_thd>2000</cv_capture_distance_thd>
    <cv_capture_tolerance>150</cv_capture_tolerance>
</SCENEDETECTION_DEPTH_CONFIG>